export const materials = {
  default: {
    strokeStyle: {
      lineWidth: 1,
      color: new Uint8ClampedArray([0, 0, 0]),
      opacity: 1,
    },
  },
  highlighted: {
    strokeStyle: {
      lineWidth: 2,
      color: new Uint8ClampedArray([0, 0, 255]),
      opacity: 1,
    },
    fillStyle: {
      color: new Uint8ClampedArray([0, 0, 200]),
      opacity: 0.1,
    },
  },
  selected: {
    strokeStyle: {
      lineWidth: 3,
      color: new Uint8ClampedArray([0, 255, 0]),
      opacity: 1,
    },
    fillStyle: {
      color: new Uint8ClampedArray([0, 200, 0]),
      opacity: 0.4,
    },
  },
};
